@charset "UTF-8";
/* CSS Document */

body {
    -webkit-text-size-adjust: 100%;
}

div.moreBox a.productMore {position:relative; left:840px; top:-34px; padding:0px;}


/* Padding and Margins */

.paddingLeft10 { padding-left:10px; }
.paddingLeft14 { padding-left:14px; }
.paddingLeft20 { padding-left:20px; }
.paddingRight20 { padding-right:20px; }
.productOverviewHeight { min-height:280px; }
.productOverviewHeight h2{ margin-bottom:2em; }
.productOverviewHeight a.add-cart{ float:right; }

.marginTopLink { margin-top:-10px; }
.paddingSocialLeft { margin-left:4px; }
.paddingTop10 { margin-top:10px; }

/* List */

ul.prodPage { list-style-image: url(../images/ul_Bullet.png); }
li.prodPage { margin-top: .5em; font-size:12px; margin-left:30px; }

ul.normalList { list-style-image: url(../images/ul_Bullet.png); }
li.normalList { margin-left:30px; }

/* Text */

.textCenter { text-align:center;  }
.textRight { text-align:right;  }
.text11 { font-size:11px; line-height:10px; }
.textLinkBlue { color:rgba(72, 170, 225, 1.0); }



/* Product Page Icons */

div.iconContainer { float:left; width:92px; }
.textIconTop { margin-top:3px; margin-bottom:0px; }
.textIconBottom { margin-top:-5px; margin-bottom:0px; }

/* Borders */

.borderLeft { border-left: 1px solid #CCC; }


.specificationTable p { font-size:11px; }


/* Links */

a.menuLink {color:#898989;} /* unvisited link */
a.menuLink:hover {color:#68acde;} /* mouse over link */

a.greyLink {color:#999; text-decoration:underline} 
a.greyLink:hover {color:#666;} /* mouse over link */

a.textLink {color:#555; text-decoration:underline} 
a.textLink:hover {color:#39f;} /* mouse over link */

/* Header Menu */

.menuHeader {
	margin: 0;
	padding: 0;
	list-style: none;
	
}
.menuHeader li {
	padding: 0;
	margin: 0;
	height: 28px;
	margin-right: 0em;
	list-style: none;
	background-repeat: no-repeat;
}
.menuHeader li a, .menuHeader li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 27px;
	background-repeat: no-repeat;
}
.menuHome {background-image: url(/images/menu/menuHome2.png); width: 81px;}
.menuHome a {background-image: url(/images/menu/menuHome1.png);}
.menuAbout {background-image: url(/images/menu/menuAbout2.png); width: 80px;}
.menuAbout a {background-image: url(/images/menu/menuAbout1.png);}
.menuProducts {background-image: url(/images/menu/menuProducts2.png); width: 80px;}
.menuProducts a {background-image: url(/images/menu/menuProducts1.png);}
.menuGallery {background-image: url(/images/menu/menuGallery2.png); width: 80px;}
.menuGallery a {background-image: url(/images/menu/menuGallery1.png);}
.menuPress {background-image: url(/images/menu/menuPress2.png); width: 80px;}
.menuPress a {background-image: url(/images/menu/menuPress1.png);}
.menuSupport {background-image: url(/images/menu/menuSupport2.png); width: 80px;}
.menuSupport a {background-image: url(/images/menu/menuSupport1.png);}
.menuContact {background-image: url(/images/menu/menuContact2.png); width: 81px;}
.menuContact a {background-image: url(/images/menu/menuContact1.png);}
.menuBlank {background-image: url(/images/menu/menuBlank2.png); width: 558px;}
.menuBuy {background-image: url(/images/menu/menuBuy2.png); width: 101px;}
.menuBuy a {background-image: url(/images/menu/menuBuy1.png);}

ul.menuHeader li a:hover {background: none;}
.menuHeader li {float: left;}
.menuHeader:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Footer */

.footerHeight { height:80px; }
.footerHeading { margin-top:2px; color: #666}
.footerText { font-size:11px; margin-top:5px; color:#999 }

/* Multiple Expander */

.slider{
	display:none;
}
.collapseSlider{
	display:none;
}
.sliderExpanded .collapseSlider{
	display:block;
}
.sliderExpanded .expandSlider{
	display:none;
}

.sliderH4 {
font-family:"Lucida Sans Unicode", "Lucida Grande", garuda, sans-serif;
	font-weight:normal;
	color:#333;
	font-size:16px;
	

}

.sliderCloseDecoration { text-decoration:underline; }

.expandLinkColour { color:#39f; }



/* Tables */

table.underline
{
   border-collapse:collapse;
}
td.underline
{
   border-bottom: 1px solid #e1e1e1; vertical-align:middle;
}

td.padTopBottom
{ padding-top:10px; padding-bottom:10px;
}


div.contactBox {height:246px; padding-top:10px;}
div.contactBox a.more {position:relative; left:158px; top:216px; padding:0px;}



/* Product image gallery */

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;

	/* CSS3 Rounded Corners */

	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;

	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;

	border:1px solid white;

	background:url(/images/gallery/slider/panel.jpg) repeat-x bottom center #ffffff;

	/* The width of the gallery */
	width:380px;
	overflow:hidden;
}

#gallery #slides{
	/* This is the slide area */
	height:330px;

	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:380px;
	overflow:hidden;
}

#gallery .slide{
	float:left;
}

#gallery #menu{
	/* This is the container for the thumbnails */
	height:45px;
	text-align:center;
	margin-top:0;
	
}

#gallery ul{
	margin:0px;
	padding:0px;
}

#gallery li{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	text-align:center;
	vertical-align: top;
	background:url(/images/gallery/slider/normal_bg.png) no-repeat;
	
}

#gallery li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(/images/gallery/slider/pic_bg.png) repeat;
}

#gallery li.act,#gallery li.act:hover{
	/* The active state of the thumb */
	background:url(/images/gallery/slider/active_bg.png) no-repeat;
}

#gallery li.act a{
	cursor:default;
}

#gallery .fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(/images/gallery/slider/divider.png) no-repeat right;
	
}

#gallery li a{
	display:block;
	background:url(/images/gallery/slider/divider.png) no-repeat right;
	height:45px;
	padding-top:0px;
}

#gallery a img{
	border:none;
}

a.add-cart {
	/*display:none;*/
	display: inline-block;
	color: #fff;
	cursor: pointer;
	border: none;
	text-align: center;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	-ms-border-radius: 1.5em;
	border-radius: 1.5em;
	text-transform: uppercase;
	position: relative;
	background: rgba(72, 170, 225, 0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s; 
	padding:0.7em 1.5em;
}

a.add-cart:hover, a.add-cart:active {
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: rgba(72, 170, 225, 1.0);
}

